<?php
//修改配置的时候注意标点符号都是英文半角字符，每行末尾以分号结尾
define("DB_HOST", '127.0.0.1');
define("DB_PORT", 3306);
define("DB_USER", 'root');
define("DB_PWD", 'EiLGpO7kyNZaaUBp2v');
define("DB_NAME", 'superdesk_lottery_db');

//换个根据传给H5客户端在的appToken参数获取用户信息的接口，请根据实际环境配置对应的接口
define("USER_API", 'https://fmt2.superdesk.cn/app/index.php?i=17&c=entry&m=superdesk_shopv2&do=mobile&r=pc.xcx.wx_api.getUserInfoByToken');

//这个上线的时候要设置为0, 设置为1的意思是同个用户可以多次抽奖，方便测试
define("ENABLE_TEST", 0);

//设置为1的时候跳过了USER_API的获取过程，只在开发的的时候为了开发方便使用，请确保设置为0
define("SKIP_USER_API", 0);

define("URL_FOR_SAVE_PATH", "https://lottery.test.superdesk.cn/upload/");